<dl>
{{#each fields as |field|}}
  {{#if field.values}}
    <dt>
    {{#each field.label as |l|}}
      {{ l.value }} <!-- ({{ field.id }}) -->
    {{/each}}
    </dt>
    {{#each field.values as |value|}}
      <dd>
      {{> Partial:fieldValueVisualisation field=field value=value }}
      </dd>
    {{/each}}
  {{/if}}
{{/each}}
</dl>